*{
    box-sizing: border-box;
}
/* Code done in remo with table. HTML and CSS coded by Joshua Findlay with small input on layout from me and completely did footer html and css. */
header{
    height: 700px;
    width: 100%;
    float: left;
    padding-top: 20px;
    background: #66768a;
    color: white;
}

header li{
    height: 50px;
    width: 10%;
    display: inline-block;
    float: left;
}
header button{
    float: right;
    padding: 10px;
    background: white;
    color: #66768a;
    border-radius: 10px;
    font-weight: bold;
}
.superheading{
    float: left;
    text-align: center;
    height: 250px;
    width: 100%;
    font-size: 50px;
    margin: auto;
}
.superheading p{
    width: calc(70% - 50px);
    margin:auto;
    font-size: 26px;
}
.leftheader{
    width: 50%;
    float: left;
}
header img{
    float: left;
}
.rightheader{
    float: right;
    height: 50px;
}
main{
    height: 800px;
    width: 100%;
    float: left;
}
.wide{
    height: 300px;
    width: 100%;
    float: left;
    text-align: center;
    margin: auto;
    padding-top: 60px;
}
.wide p{
    width: calc(30% - 100px);
    text-align: center;
    margin: auto;
    padding-bottom: 40px;

}
.half{
    height: 500px;
    width: 50%;
    float: left;
    text-align: center;
    margin: auto;
    padding-top: 50px;
    background: rgb(219 223 226);
}
.half p{
    width: calc(50% - 50px);
    text-align: center;
    margin: auto;
    padding-bottom: 20px;
}
.half button{
    padding: 10px 30px;
    background: rgb(219 223 226);;
    color: #66768a;
    font-weight: bold;
    font-size: 20px;
}
.wide button{
    padding: 10px 30px;
    background: rgb(219 223 226);;
    color: #66768a;
    font-weight: bold;
    font-size: 20px;
}
footer {
    width: 100%;
    height: 300px;
    background-color: #161f2a;
    float: left;
}
.topFoot {
    width: 90%;
    height: 170px;
    margin: auto;
    margin-top: 30px;
}
.leftFoot {
    width: 50%;
    height: 170px;
    float: left;

}
.leftFoot ul {
    padding: 0;
}
.leftFoot li {
    list-style: none;
    float: left;
}
.leftFoot a i{
    float: left;
    margin-right: 20px;
    color: aliceblue;
}
.footXtra p{
    width: 50%;
    clear: both;
    color: white;
    font-size: 13px;
    margin-right: 3px;
}
.bold {
    font-weight: bold;
  
}
.rightFoot {
    width: 50%;
    height: 170px;
    float: left;
}
.rightFoot h3, .rightFoot p {
    text-align: right;
    color: white;
}
.botFoot {
    width: 90%;
    height: calc( 70px);
    margin: auto;
    border-top: 2px solid white;
}
.botFoot p {
    margin: 0;
    color: white;
}

@media all and (max-width: 768px){
    section{
        width: 100%;
    }
    ul{
        display: none;
    }
    p i{
        margin-left: 10px;
        float: left;
    }
    header img{
        display: none;
    }
    h1, header h3{
        font-size: 25px;
    }
    .superheading p{
        font-size: 14px;
    }
    .wide{
        padding-top: 0px;
    }
    .wide h2{
        font-size: 20px;
    }
    .wide p{
        font-size: 18px;
        width: 70%;
        padding-bottom: 14px;
    }
    .half img{
        display: none;     
    }
    .half p{
        width: 70%;
        font-size: 12px;
    }
    .half button{
        padding: 2px 22px;
    }
    footer h3{
        font-size: 12px;
    }
    footer p{
        font-size: 10px;
    }
    .half {
        width: 100%;
        height: 200px;
        padding-top: 20px;
    }
}
@media all and (min-width: 769px) and(max-width: 1400px){
    section{
        width: 100%;
    }
    ul{
        display: none;
    }
    p i{
        margin-left: 10px;
        float: left;
    }
    header img{
        display: none;
    }
    h1, header h3{
        font-size: 35px;
    }
    .superheading p{
        font-size: 28px;

    }
    .wide{
        padding-top: 0px;
    }
    .wide h2{
        font-size: 20px;
    }
    .wide p{
        font-size: 18px;
        width: 70%;
        padding-bottom: 14px;
    }
    .half img{
        display: none;     
    }
    .half p{
        width: 70%;
    }
    .half button{
        padding: 2px 22px;
    }
    footer h3{
        font-size: 12px;
    }
    footer p{
        font-size: 10px;
    }
}

@media all and (max-width: 2000px){
    section{
        width: 100%;
    }
    .burg{
        display: none;
    }
}

